#mainpage {
	background-color: #14220b;
	font-size: 0.8em;
}

a {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	color: #ff5555;
}

#content {
	width: 840px;
	margin: 0 auto;
	text-align: left;
	border: 2px solid grey;
	padding: 20px;
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	font-color: #ffffff;
}

#picture {
	margin: 20px;
}

#bottom {
	margin-left: 20px;
	text-align: justify;
	color: rgb(204, 204, 204);
	font-family: "Helvetica Neue", Tahoma, Arial, Verdana, Garamond;
}
